/*
Theme Name: IBISC
Description: Child theme for Avada theme
Author: APP AND GO
Author URI: https://www.app-and-go.fr
Template: Avada
Version: 1.0.0
Text Domain:  ibisc
*/

.hidden{
	display:none;
}

.section--header h2{
    border-left: 6px solid #ee7f00;
    padding-left: 10px!important;
}

#image-mot-directeur img{
width:70%!important;
}

.home--equipe{
    box-shadow: rgba(0, 0, 0, 0.16) 0 3px 6px;
}


.home--adress .fusion-text{
	box-shadow: rgba(0,0,0,0.2) 0 2px 6px;
    padding: 20px;
}



.single-post .fusion-page-title-bar .fusion-page-title-row h1 {
display: none!important;
}

.rev_slider a{
  color :white!important;
  font-weight:bold!important;
  font-size:20px!important;
	line-height:20px!important;
}


.fusion-header-wrapper {
    box-shadow: rgba(0,0,0,0.15) 0 1px 3px;
}


.fusion-blog-layout-grid .post .fusion-content-sep{
	display:none;	
}

.fusion-post-content > h2.fusion-post-title{
	line-height: 20px!important;
}

.fusion-blog-layout-grid .fusion-post-content-container{
    font-size: 16px;
    line-height: 20px;	
}


.single-equipe .fusion-post-title{
display:none;
}



.role_shortcode   {	
	padding: 20px 10px;
	margin-bottom: 30px;
}


.role_shortcode h3 {
	border-left: 5px solid rgb(238, 127, 0);
	padding-left: 5px;
	font-size: 34px;
	font-weight: bold;
}

.role_shortcode .user_container{
	padding: 0 10px;
}

.user_shortcode{
	border: 1px solid rgb(202, 203, 204);
	text-align: center;
	border-radius: 5px;
}


.user_shortcode p{
	margin: 10px; color: black; font-size: 20px;
}





/*
#comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number {
  border: 1px solid #D2D2D2;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
  color: #747474;
}


#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea {
  border: 1px solid #D2D2D2;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
  color: #747474;
}
*/